body {}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Cabin', sans-serif;
}
p {
  font-family: 'Source Sans Pro', sans-serif;
  color: #4a4a4a;
}
label {
  font-family: 'Cabin', sans-serif;
  font-size: 14px;
  color: #9b9b9b;
  @media(min-width: 47.9em) {
    font-size: 15px;
  }
}
input {
  font-family: 'Cabin', sans-serif;
  border: 0 !important;
  border-bottom: solid 1px #979797 !important;
  border-radius: 0 !important;
  color: #cccccc !important;
  font-size: 17px !important;
  @media(min-width: 47.9em) {
    font-size: 18px !important;
  }
}
textarea {
  font-family: 'Cabin', sans-serif;
  border: 0 !important;
  border-bottom: solid 1px #979797 !important;
  border-radius: 0 !important;
  color: #cccccc !important;
  font-size: 17px;
  @media(min-width: 47.9em) {
    font-size: 18px;
  }
}
.dim {
  color: #9b9b9b;
}
.justify {
  text-align: justify;
}
.submit {
  border-radius: 5px !important;
}
button {
  border-radius: 100px !important;
  background-color: #02a6d9;
  color: #ffffff;
}
nav {
  background-color: #ffffff !important;
  @media(min-width: 47.9em) {
    height: 80px;
  }
  .mobile-logo {
    position: absolute;
    left: 15px;
    top: 17.5px;
    width: 87px;
    height: 15px;
    vertical-align: middle;
  }
  .solutions-site-logo {
    position: absolute;
    width: 115px;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    vertical-align: middle;
    @media(max-width: 47.9em) {
      width: 87px;
      left: 0;
      right: 0;
    }
  }
  .navbar-toggler {
    float: right;
    color: #4a4a4a;
    @media(max-width: 47.9em) {
      padding: 15px 12px;
    }
  }
  @media(max-width: 47.9em) {
    background-color: red;
    width: 100%;
    padding: 0 !important;
  }
  #nav {
    .navbar-brand {
      @media(min-width: 47.9em) {
        position: absolute;
        top: 50%;
        left: 50px;
        transform: translateY(-50%);
      }
    }
    .navbar-nav .nav-item+.nav-item {
      @media(min-width: 47.9em) {
        margin-left: 50px !important;
      }
    }
    .back-nav {
      left: 50px !important;
      top: 32px !important;
    }
    .nav {
      //padding: 5px 50px;
      @media(min-width: 47.9em) {
        position: absolute;
        top: 50%;
        right: 50px;
        transform: translateY(-50%);
      }
      @media(max-width: 47.9em) {
        width: 100%;
        padding: 0;
        margin: 0;
      }
      .contact-button {
        @media(min-width: 47.9em) {
          border-radius: 100px;
          background-color: #02a6d9;
          padding: 0 29px;
          a {
            color: #ffffff !important;
          }
        }
      }
      .backlink-item {
        &:hover {
          background-color: transparent !important;
        }
      }
      .nav-item {
        /* Firefox */
        -moz-transition: background-color 0.25s linear;
        /* WebKit */
        -webkit-transition: background-color 0.25s linear;
        /* Opera */
        -o-transition: background-color 0.25s linear;
        /* Standard */
        transition: background-color 0.25s linear;
        &:hover {
          @media(max-width: 47.9em) {
          background-color: #02a6d9;
          a {
            color: #ffffff;
          }
          }
        }
        .nav-link {
          font-size: 14px;
          color: #4a4a4a;
        }
        .backicon {
          margin-right: 10px;
          @media(max-width: 47.9em) {
            margin-right: 5px;
          }
        }
        .backlink {
          font-size: 17px !important;
          line-height: 1.1;
          letter-spacing: 0.5px;
          color: #02a6d9;
          @media(max-width: 47.9em) {
            font-size: 15px !important;
            float: left;
          }
        }
        @media(max-width: 47.9em) {
          width: 100%;
          margin: 0;
          border: solid 1px #efefef;
        }
      }
      .backlink-item {
        border: 0;
      }
    }
  }
}
#top {
  position: absolute;
  top: 0;
  visibility: hidden;
}
#intro {
  position: relative;
  height: 50vh;
  background-image: linear-gradient(to bottom, #02a6d9, #0272be);
  color: #ffffff;
  margin-top: 50px;
  @media(min-width: 47.9em) {
    height: 80vh;
    margin-top: 80px;
  }
  h1 {
    font-size: 24px !important;
    @media(min-width: 47.9em) {
      font-size: 36px !important;
    }
  }
  h2 {
    font-size: 16px !important;
    opacity: 0.6;
    margin-bottom: 32px;
    @media(min-width: 47.9em) {
      font-size: 24px !important;
    }
  }
  a {
    text-decoration: none;
  }
  button {
    padding: 12px 35px;
    @media(min-width: 47.9em) {
      padding: 10px 45px;
    }
  }
  #intro-overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0.1;
  }
  .intro-icon {
    position: absolute;
    width: 7%;
    height: auto;
    opacity: 0.2;
  }
  .intro-server {
    top: 10vh;
    left: 30%;
  }
  .intro-security {
    top: 10vh;
    left: 75%;
  }
  .intro-telecom {
    left: 21%;
    bottom: 12vh;
  }
  .intro-services {
    left: 80%;
    bottom: 18vh;
  }
  .intro-content {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
  }
}
#solutions-intro {
  position: relative;
  height: 200px;
  background-image: linear-gradient(to bottom, #02a6d9, #0272be);
  color: #ffffff;
  overflow: hidden;
  margin-top: 50px;
  @media(min-width: 47.9em) {
    height: 200px;
    margin-top: 80px;
  }
  h1 {
    font-size: 24px !important;
    @media(min-width: 47.9em) {
      font-size: 36px !important;
    }
  }
  h2 {
    font-size: 12px !important;
    opacity: 0.6;
    @media(min-width: 47.9em) {
      font-size: 17px !important;
    }
  }
  #intro-overlay {
    position: absolute;
    width: 100%;
    height: 200%;
    opacity: 0.1;
  }
  #solutions-intro-icon {
    position: absolute;
    left: 16%;
    top: 50%;
    transform: translateY(-50%);
    opacity: 1;
    @media(max-width: 47.9em) {
      display: none;
    }
  }
  .intro-content {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
  }
}
#about {
  padding: 30px 15px 100px;
  background-color: #f7f7f7;
  @media(min-width: 61.9em) {
    padding: 80px 225px 120px;
  }
  .col-xs-12 {
    padding-bottom: 0;
    @media(min-width: 47.9em) {
      padding-bottom: 60px;
    }
  }
  .col-sm-4 {
    padding: 0 40px;
    @media(min-width: 47.9em) {
      padding: 0 2%;
    }
    h2 {
      font-size: 16px;
      padding: 2vh 0;
    }
  }
  h1 {
    font-size: 22px !important;
    margin-bottom: 20px;
    @media(min-width: 47.9em) {
      font-size: 25px !important;
      margin-bottom: 50px;
    }
  }
  p {
    font-size: 14px !important;
    text-align: justify;
    @media(min-width: 47.9em) {
      font-size: 15px !important;
    }
  }
  img {
    @media(max-width: 47.9em) {
      padding-top: 50px;
    }
  }
}
#certifications {
  padding: 30px 5px 25px;
  @media(min-width: 47.9em) {
    padding: 30px 50px 100px;
  }
  @media(min-width: 61.9em) {
    padding: 80px 110px 120px;
  }
  @media(min-width: 74.9em) {
    padding: 80px 210px 120px;
  }
  h1 {
    font-size: 22px;
    @media(min-width: 47.9em) {
      font-size: 25px;
    }
  }
  p {
    font-size: 14px;
    margin-bottom: 36px;
    margin-top: 16px;
    @media(min-width: 47.9em) {
      font-size: 15px !important;
      margin-top: 0;
    }
  }
  .vmware {
    @media(min-width: 47.9em) {
      padding-top: 20px;
    }
  }
  img.grayscale {
    @media(min-width: 47.9em) {
      opacity: 0.3;
      filter:url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
      /* Firefox 10+ */
      filter:gray;
      /* IE6-9 */
      -webkit-filter: grayscale(100%);
      /* Chrome 19+ & Safari 6+ */
      -webkit-transition: all 0.6s ease;
      /* Fade to color for Chrome and Safari */
      -webkit-backface-visibility: hidden;
      /* Fix for transition flickering */
    }
  }
  img.grayscale:hover {
    @media(min-width: 47.9em) {
      opacity: 1;
      filter:url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
      -webkit-filter: grayscale(0%);
    }
  }
}
#solutions {
  padding: 30px 5px 0;
  background-color: #f7f7f7;
  @media(min-width: 47.9em) {
    padding: 30px 5px 100px;
  }
  h1 {
    font-size: 22px;
    margin-bottom: 30px;
    @media(min-width: 47.9em) {
      font-size: 25px !important;
      margin-bottom: 50px;
    }
  }
  h2 {
    font-size: 19px;
    @media(min-width: 47.9em) {
      font-size: 20px;
    }
  }
  h3 {
    font-size: 14px;
    color: #cccccc;
    @media(min-width: 47.9em) {
      font-size: 15px;
    }
  }
  .solution-2,
  .solution-3 {
    margin-top: -2px;
  }
  .h2br {
    display: block;
    @media(max-width: 47.9em) {
      display: none;
    }
    @media(min-width: 883px) {
      display: none;
    }
  }
  p {
    font-size: 14px;
    @media(min-width: 47.9em) {
      font-size: 15px;
      height: 145px;
    }
    @media(min-width: 50em) {
      height: 120px;
    }
    @media(min-width: 55.3em) {
      height: 80px;
    }
    @media(min-width: 72em) {
      height: 60px;
    }
  }
  .bottom-row-p {
    height: auto !important;
  }
  a {
    text-decoration: none;
  }
  img {
    margin-bottom: 30px;
  }
  button {
    padding: 12px 20px;
    margin-bottom: 50px;
  }
  .contact-btn {
    background-color: #0272be !important;
  }
  .top-solutions {
    @media(min-width: 47.9em) {
      border-bottom: solid 1px #efefef;
    }
  }
  .row:nth-of-type(2) {
    img {
      @media(min-width: 47.9em) {
        margin-top: 50px;
      }
    }
  }
  .col-sm-4 {
    @media(max-width: 47.9em) {
      padding-top: 30px;
      border-bottom: solid 1px #efefef;
    }
    @media(min-width: 544px) {
      padding-top: 0;
    }
  }
  .first-solution {
    @media(max-width: 47.9em) {
      padding-top: 0;
    }
  }
  .col-md-4:nth-of-type(2) {
    @media(min-width: 47.9em) {
      border-left: solid 1px #efefef;
      border-right: solid 1px #efefef;
    }
  }
  .email-solution,
  .blank-solution {
    @media(max-width: 47.9em) {
      border-bottom: 0 !important;
    }
  }
  .email-solution p {
    @media(max-width: 47.9em) {
      padding-top: 50px;
    }
  }
  .solutions-last {
    visibility: hidden;
    display: none;
    @media(min-width: 47.9em) {
      display: block;
    }
  }
  @media(min-width: 47.9em) {
    padding: 80px 115px 120px;
  }
}
#solutions-page {
  background-color: #f7f7f7;
  h1 {
    font-size: 15px;
    font-weight: 700;
    @media(min-width: 47.9em) {
      font-size: 17px;
    }
  }
  h3 {
    font-size: 15px;
    @media(min-width: 47.9em) {
      font-size: 14px;
    }
  }
  p {
    font-size: 15px;
    text-align: justify;
    margin: 30px 0 50px;
    @media(min-width: 47.9em) {
      font-size: 14px;
    }
  }
  hr {
    width: 50px;
    height: 2px;
    background-color: #02a6d9;
    margin-left: 0;
    margin-bottom: 0;
  }
  .solutions-bar {
    position: absolute;
    left: 0;
    width: 100%;
    height: 2px;
    background-color: #efefef;
  }
  .col-xs-12 {
    padding: 50px 30px;
    @media(min-width: 47.9em) {
      padding: 0 225px 100px;
    }
  }
  .solutions-page-nav {
    padding: 30px !important;
    @media(min-width: 61.9em) {
      //padding: 80px 225px !important;
    }
    .solutions-page-link {
      width: 160px;
      height: 55px;
      background-color: #efefef;
      font-family: 'Source Sans Pro', sans-serif;
      font-weight: 700;
      color: #9b9b9b;
      font-size: 16px;
      margin-left: 38px;
      line-height: 1;
      @media(max-width: 47.9em) {
        float: left; //hmmm work please?
        width: 48%;
        margin: 0;
        font-size: 12px;
        &:nth-of-type(1) {
          margin-left: 0 !important;
          margin-right: 2%;
          margin-bottom: 15px !important;
        }
        &:nth-of-type(2) {
          margin-bottom: 15px;
        }
        &:nth-of-type(3) {
          margin-right: 2%;
        }
      }
    }
    .solutions-current {
      background-color: #02a6d9 !important;
      color: #ffffff !important;
    }
  }
}
.solutions-contact {
  padding-bottom: 0 !important;
}
#contact {
  padding: 30px 5px 100px;
  h1 {
    font-size: 22px !important;
    color: #4a4a4a !important;
    @media(min-width: 47.9em) {
      font-size: 25px !important;
    }
  }
  img {
    padding-right: 15px;
  }
  a {
    text-decoration: underline;
  }
  .col-xs-1,
  .col-xs-11 {
    padding: 0;
  }
  .col-xs-12 {
    margin-bottom: 50px;
  }
  .first {
    padding-bottom: 29px;
  }
  .contact-form {
    @media(min-width: 47.9em) {
      padding-right: 25px;
    }
  }
  .contact-info {
    @media(min-width: 47.9em) {
      padding-left: 25px;
      margin-top: 50px;
    }
    .first-p-mobile {
      @media(max-width: 543px) {
        padding-left: 35px;
      }
    }
    .first-mobile {
      position: absolute;
      margin-left: -35px;
    }
    p,
    a {
      text-align: center;
      span {
        display: inline-block;
      }
    }
    @media(min-width: 543px) {
      margin-top: 0;
      p,
      a {
        text-align: left;
        span {
          display: none;
        }
      }
    }
    p,
    a {
      @media(max-width: 47.9em) {
        font-size: 14px;
        //margin-left: 15px;
      }
    }
    .col-xs-12 {
      @media(max-width: 47.9em) {
        margin-bottom: 0;
      }
    }
    .col-sm-11 {
      margin-bottom: 0 !important;
      @media(min-width: 47.9em) {
        padding-left: 0;
      }
    }
  }
  @media(min-width: 47.9em) {
    padding: 80px 205px 120px;
  }
}
#location {
  .col-xs-12 {
    padding: 0;
    #map {
      //position: absolute;
      left: 0;
      width: 100%;
      height: 498px;
      @media(max-width: 47.9em) {
        display: none;
      }
    }
    #mobile-map {
      width: 100%;
      height: 498px;
      left: 0;
      background-image: url('../img/map.png');
      background-size: cover;
      background-position: center;
      @media(min-width: 47.9em) {
        display: none;
      }
    }
  }
}
#footer {
  //position: absolute;
  height: 78px;
  background-color: #ffffff;
  p {
    font-size: 15px;
    line-height: 1.3;
    color: #9f9f9f;
    margin-top: 30px;
  }
}
